reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Macros

All Classes Namespaces Files Functions Variables Macros

- CAPTCHA_URL : config.h
- GITHUB_COMBOBOX : config.h
- GITREPORT_COMBOBOX : config.h
- ISSUES_URL : config.h
- OWNER : config.h
- PROJECT : config.h
- PUBLIC_URL : config.h
- TAG_ASSIGNEE : config.h
- TAG_BODY : config.h
- TAG_LABELS : config.h
- TAG_MILESTONE : config.h
- TAG_TITLE : config.h